Player 1:
  Start: Mouse Button 6
  Select: Mouse Button 7
  Triangle: Mouse Button 8
  Circle: Mouse Button 4
  Cross: Mouse Button 5
  Square: Mouse Button 3
  Move: Mouse Button 2
  T: Mouse Button 1
  Combo: ""
  Combo Start: ""
  Combo Select: ""
  Combo Triangle: ""
  Combo Circle: ""
  Combo Cross: ""
  Combo Square: ""
  Combo Move: ""
  Combo T: ""
Player 2:
  Start: Mouse Button 6
  Select: Mouse Button 7
  Triangle: Mouse Button 8
  Circle: Mouse Button 4
  Cross: Mouse Button 5
  Square: Mouse Button 3
  Move: Mouse Button 2
  T: Mouse Button 1
  Combo: ""
  Combo Start: ""
  Combo Select: ""
  Combo Triangle: ""
  Combo Circle: ""
  Combo Cross: ""
  Combo Square: ""
  Combo Move: ""
  Combo T: ""
Player 3:
  Start: Mouse Button 6
  Select: Mouse Button 7
  Triangle: Mouse Button 8
  Circle: Mouse Button 4
  Cross: Mouse Button 5
  Square: Mouse Button 3
  Move: Mouse Button 2
  T: Mouse Button 1
  Combo: ""
  Combo Start: ""
  Combo Select: ""
  Combo Triangle: ""
  Combo Circle: ""
  Combo Cross: ""
  Combo Square: ""
  Combo Move: ""
  Combo T: ""
Player 4:
  Start: Mouse Button 6
  Select: Mouse Button 7
  Triangle: Mouse Button 8
  Circle: Mouse Button 4
  Cross: Mouse Button 5
  Square: Mouse Button 3
  Move: Mouse Button 2
  T: Mouse Button 1
  Combo: ""
  Combo Start: ""
  Combo Select: ""
  Combo Triangle: ""
  Combo Circle: ""
  Combo Cross: ""
  Combo Square: ""
  Combo Move: ""
  Combo T: ""